[Bug 285076] [NEW] package linux-image-2.6.27-7-generic 2.6.27-7.11 [modified: lib/modules/2.6.27-7-generic/modules.pcimap lib/modules/2.6.27-7-generic/modules.dep lib/modules/2.6.27-7-generic/modules.usbmap lib/modules/2.6.27-7-generic/modules.isapnpmap lib/modules/2.6.27-7-generic/modules.seriomap lib/modules/2.6.27-7-generic/modules.alias lib/modules/2.6.27-7-generic/modules.symbols] failed to install/upgrade:

Floris weirdall at hotmail.com
Fri Oct 17 17:09:09 UTC 2008


Public bug reported:

Binary package hint: linux-image-generic

Using linux version 8.10 Intrepid Ibex on Radeon 3870 x, AMD dual core
500+ processor.

ProblemType: Package
Architecture: amd64
DistroRelease: Ubuntu 8.10
ErrorMessage:
 ErrorMessage: subprocess post-installation script returned error exit status 1
Package: linux-image-2.6.27-7-generic 2.6.27-7.11 [modified: lib/modules/2.6.27-7-generic/modules.pcimap lib/modules/2.6.27-7-generic/modules.dep lib/modules/2.6.27-7-generic/modules.usbmap lib/modules/2.6.27-7-generic/modules.isapnpmap lib/modules/2.6.27-7-generic/modules.seriomap lib/modules/2.6.27-7-generic/modules.alias lib/modules/2.6.27-7-generic/modules.symbols]
ProcCmdLine: User Name=/dev/mapper/pdc_bcbeegh4 ro quiet splash
ProcVersionSignature: Ubuntu 2.6.27-3.4-generic
SourcePackage: linux
Title: package linux-image-2.6.27-7-generic 2.6.27-7.11 [modified: lib/modules/2.6.27-7-generic/modules.pcimap lib/modules/2.6.27-7-generic/modules.dep lib/modules/2.6.27-7-generic/modules.usbmap lib/modules/2.6.27-7-generic/modules.isapnpmap lib/modules/2.6.27-7-generic/modules.seriomap lib/modules/2.6.27-7-generic/modules.alias lib/modules/2.6.27-7-generic/modules.symbols] failed to install/upgrade:

** Affects: linux-meta (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package

-- 
package linux-image-2.6.27-7-generic 2.6.27-7.11 [modified: lib/modules/2.6.27-7-generic/modules.pcimap lib/modules/2.6.27-7-generic/modules.dep lib/modules/2.6.27-7-generic/modules.usbmap lib/modules/2.6.27-7-generic/modules.isapnpmap lib/modules/2.6.27-7-generic/modules.seriomap lib/modules/2.6.27-7-generic/modules.alias lib/modules/2.6.27-7-generic/modules.symbols] failed to install/upgrade: 
https://bugs.launchpad.net/bugs/285076
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to linux-meta in ubuntu.




More information about the kernel-bugs mailing list